<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="angel_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="angry_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="broken_heart.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="confused_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="cry_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="devil_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="embaressed_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="embarrassed_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="envelope.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="heart.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="kiss.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="lightbulb.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="omg_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="regular_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="sad_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="shades_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="teeth_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="thumbs_down.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="thumbs_up.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="tongue_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="tounge_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="whatchutalkingabout_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="wink_smile.gif" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
</dwsync>